import React from "react";
import { View } from "react-native";
import { BarIndicator } from "react-native-indicators";

export default function LoadingDisplay({ count = 5 }) {
  return (
    <View style={{ flex: 1, alignContent: "center", justifyContent: "center" }}>
      <BarIndicator count={count} color="dodgerblue" />
    </View>
  );
}
